.black-friday-banner-wrapper {
    background: #111111;
    width: 100%;
}

.black-friday-banner {
    max-width: 1200px;
    padding: 20px;
    margin: 0 auto;
    vertical-align: middle;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.black-friday-banner > .left-block {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    vertical-align: middle;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.black-friday-banner > .left-block > .message {
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    color: #fff;
    display: inline-block;
    padding: 0;
    margin: 0;
    line-height: 22px;
    text-transform: uppercase;
}

.black-friday-banner > .left-block > .message > span {
    /*color: ##FC6C1B;*/
    color: #334ED8;
}

.black-friday-banner > .left-block > .discount {
    margin-left: 30px;
    /*color: ##FC6C1B;*/
    color: #334ED8;
    width: 108px;
}

.black-friday-banner > .left-block > .discount > span {
    font-size: 30px;
    line-height: 36px;
    font-weight: 700;
    text-transform: uppercase;
}

.black-friday-banner > .center-block {
    justify-content: center;
    display: flex;
    padding: 0 30px;
}

.black-friday-banner > .center-block > .black-friday-timer {
    font-size: 20px;
    line-height: 24px;
    color: #fff;
}

.black-friday-banner > .center-block > .black-friday-timer > span {
    padding: 10px 20px;
    background: #FFFFFF0D;
}

.black-friday-banner > .right-block {

}

.black-friday-banner > .right-block > .button {
    display: inline-block;
    /*background: ##FC6C1B;*/
    background: #334ED8;
    border-radius: 45px;
    text-decoration: none;
    text-align: center;
    color: #FFFFFF;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    white-space: nowrap;
    line-height: 28px;
    text-transform: uppercase;
    padding: 10px 16px;
    width: 100%;
    min-width: 150px;
}

.black-friday-banner > .right-block > .button:hover {
    /*background: #FF5C00;*/
    background: #2943CD;
}

@media (max-width: 768px) {
    .black-friday-banner {
        display: block;
        padding: 15px;
    }

    .black-friday-banner > .left-block > .message {
        font-size: 18px;
        line-height: 20px;
    }

    .black-friday-banner > .left-block > .discount {
        margin-left: 5px;
        /*width: 96px;*/
    }

    .black-friday-banner > .center-block {
        width: 100%;
        padding: 15px 30px;
    }

    .black-friday-banner > .center-block > .timer {
        font-size: 18px;
        line-height: 22px;
    }

    .black-friday-banner > .center-block > .timer > span {
        padding: 10px 30px;
    }

    .black-friday-banner > .right-block {
        width: 100%;
    }
}

.black_friday__body {
    background: #111;
    font-family: 'Helvetica Neue', Arial;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    color: #fff;
    padding-top: 0px;
}

.black_friday__header .container {
    max-width: 1180px;
    padding: 0 20px;
    margin: 0 auto;
}

.black_friday__header {
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
    padding: 18px 0 10px;
    margin-bottom: 40px;
}

.black_friday__header .container {
    padding: 0 15px;
}

.black_friday__title {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 27px;
    margin-bottom: 9px;
}

.black_friday__title div {
    /*color: #FC6C1B;*/
    color: #334ED8;
}

.black_friday__image {
    background: url(../../img/black-friday/black_friday_image_mob.svg) no-repeat;
    margin: 0 -20px;
    height: 80px;
    background-size: contain;
    margin-bottom: 20px;
}

.black_friday__timer {
    margin-bottom: 40px;
}

.black_friday__timer .title {
    margin-bottom: 40px;
    padding-left: 162px;
    background: url(../../img/black-friday/black_friday__studio.png) no-repeat 0 50%;
    background-size: 142px;
    font-size: 20px;
    text-transform: uppercase;
}

.black_friday__timer .title div {
    /*color: #FC6C1B;*/
    color: #334ED8;
}

.black_friday__timer .name {
    margin-bottom: 13px;
}

.black_friday-time {
    display: flex;
    margin: 0 -5px;
}

.black_friday-time div {
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    margin: 0 5px;
}

.black_friday-time div span {
    display: block;
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 30px;
    line-height: 45px;
    padding: 0 19.5px;
    background: rgba(255, 255, 255, 0.05);
    border-radius: 4px;
    letter-spacing: 0.05em;
}

.black_friday_promocode_copy {
    width: 20px;
    height: 20px;
    margin-left: 20px;
    background-image: url("data:image/svg+xml,%3Csvg width='21' height='20' viewBox='0 0 21 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.1667 7.5H9.66667C8.74619 7.5 8 8.24619 8 9.16667V16.6667C8 17.5871 8.74619 18.3333 9.66667 18.3333H17.1667C18.0871 18.3333 18.8333 17.5871 18.8333 16.6667V9.16667C18.8333 8.24619 18.0871 7.5 17.1667 7.5Z' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M4.66666 12.5H3.83333C3.3913 12.5 2.96738 12.3244 2.65482 12.0118C2.34226 11.6993 2.16666 11.2754 2.16666 10.8333V3.33333C2.16666 2.89131 2.34226 2.46738 2.65482 2.15482C2.96738 1.84226 3.3913 1.66667 3.83333 1.66667H11.3333C11.7754 1.66667 12.1993 1.84226 12.5118 2.15482C12.8244 2.46738 13 2.89131 13 3.33333V4.16667' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    cursor: pointer;
    position: relative;
}

.black_friday_promocode_copy div {
    position: absolute;
    top: -43px;
    left: 0;
    padding: 5px 10px;
    background: #111;
    border-radius: 10px;
    border: 1px solid #fff;
    font-size: 14px;
    display: none;
}

.black_friday__text {
    margin-bottom: 40px;
}

.black_friday__text p {
    margin-bottom: 12px;
}

.black_friday__text p strong {
    /*color: #FC6C1B;*/
    color: #334ED8;
}

.black_friday__promocode .block {
    display: none;
}

.black_friday__promocode .text {
    height: 44px;
    display: flex;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 22px;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.black_friday__button {
    width: 100%;
    height: 44px;
    display: flex;
    align-items: center;
    /*background: #FC6C1B;*/
    background: #334ED8;
    border-radius: 22px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    justify-content: center;
}

.black_friday__button:hover {
    /*background: #FF5C00;*/
    background: #2943CD;
}

.black_friday__footer {
    background: transparent;
    border-top: 1px solid #343434;
    border-bottom: 1px solid #343434;
    padding: 30px 0;
    margin-top: 80px;
}

/*.black_friday__footer::before {display: none;}*/
.black_friday__footer .support {
    margin: 33px 0;
}

.black_friday__footer a {
    text-decoration: underline;
    /*color: #FC6C1B;*/
    color: #334ED8;
}

.black_friday__footer a:hover {
    text-decoration: none;
    /*color: #FC6C1B;*/
    color: #334ED8;
}

.black_friday__copyright {
    font-size: 13px;
    line-height: 150%;
    text-align: center;
    color: rgba(255, 255, 255, 0.5);
    padding: 20px;
}

.black_friday__popup_wrap {
    display: none;
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
}

.black_friday__popup {
    position: absolute;
    width: 560px;
    max-width: 100%;
    max-height: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #111111;
    font-family: 'Helvetica Neue', Arial;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    color: #fff;
    border-radius: 12px;
    padding: 40px 20px;
}

.black_friday__popup_close {
    position: absolute;
    width: 18px;
    height: 18px;
    right: 11px;
    top: 11px;
    background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1L17 17M17 1L1 17' stroke='white' stroke-width='1.8'/%3E%3C/svg%3E");
}

.black_friday__popup .popup_title {
    font-weight: 700;
    font-size: 20px;
    line-height: 100%;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 10px;
}

.black_friday__popup .popup_title span {
    /*color: #FC6C1B;*/
    color: #334ED8;
}

.black_friday__popup .popup_title div {
    font-size: 30px;
    line-height: 100%;
}

.bf_popup_container {
    margin: 0 auto;
    max-width: 366px;
}

.black_friday__popup .name {
    font-size: 14px;
    margin-bottom: 10px;
}

.black_friday__popup .black_friday__image {
    background-image: url(../../img/black-friday/black_friday_image_popup_mob.svg);
}

.black_friday__popup .black_friday-time {
    margin: 0 -7.5px 20px;
}

.black_friday__popup .black_friday-time div {
    font-size: 12px;
    margin: 0 7.5px;
}

.black_friday__popup .black_friday-time div span {
    padding: 0 14px;
    margin-bottom: 5px;
}

@media screen and (max-width: 768px) {
    .black_friday__header {
        padding: 20px 0 17px;
        background: #111;
        position: inherit;
    }

}

@media screen and (min-width: 768px) {
    .black_friday__header {
        padding: 20px 0 17px;
    }

    .black_friday__title {
        font-size: 80px;
        line-height: 100%;
        margin: 0;
    }

    .black_friday__image {
        background-image: url(../../img/black-friday/black_friday_image.svg);
        height: 240px;
    }

    .black_friday__timer .title {
        font-size: 30px;
        line-height: 100%;
        padding-left: 184px;
        height: 68px;
        margin-bottom: 33px;
    }

    .black_friday__timer .name {
        font-size: 20px;
    }

    .black_friday__wrap {
        display: flex;
        justify-content: space-between;
    }

    .black_friday__text {
        flex: 0 0 560px;
        font-size: 20px;
        line-height: 150%;
    }

    .black_friday__text p {
        margin-bottom: 20px;
    }

    .black_friday-time div span {
        font-size: 50px;
        line-height: 150%;
    }

    .black_friday__promocode .text {
        font-size: 25px;
        height: 78px;
        border-radius: 39px;
        margin-bottom: 20px;
    }

    .black_friday_promocode_copy {
        width: 24px;
        height: 24px;
        margin-left: 22px;
        background-size: cover;
    }

    .black_friday__button {
        font-size: 25px;
        height: 78px;
        border-radius: 39px;
    }

    .black_friday__footer {
        padding: 40px 0;
    }

    .black_friday__footer .container {
        display: flex;
        justify-content: space-between;
    }

    .black_friday__footer img {
        height: 60px;
    }

    .black_friday__footer .support {
        margin: 0 50px 0 auto;
    }

    .black_friday__footer a {
        font-size: 24px;
    }

    .black_friday__copyright {
        padding: 40px;
        font-size: 16px;
    }

    .black_friday__popup_close {
        right: 21px;
        top: 21px;
    }

    .black_friday__popup .black_friday__image {
        height: 119px;
        background-image: url(../../img/black-friday/black_friday_image_popup.svg);
    }

    .black_friday__popup .black_friday-time {
        margin-bottom: 40px;
    }

    .black_friday__popup .black_friday-time div span {
        font-size: 35px;
        padding: 0 18.5px;
    }

    .black_friday__popup .black_friday__promocode .text, .black_friday__popup .black_friday__button {
        height: 54px;
        border-radius: 27px;
        font-size: 18px;
    }
}
